<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="share_save_image">Simpan gambar</string>
    <string name="share_copy_link">Salin tautan</string>
    <string name="share_input_price">Jumlah layanan</string>
    <string name="share_special_time">Waktu (dalam jam)</string>
    <string name="share_generate_qr_code">Buat kode QR</string>
    <string name="share_common_qr_code">Kode umum</string>
    <string name="share_common_special_code">Kode khusus</string>
    <string name="share_friend_title">Buat poster pribadi Anda</string>
    <string name="share_share_poster">Bagikan poster</string>
    <string name="share_share_poster_game_title">Pindai kode untuk bermain dengan saya</string>
    <string name="share_save_poster_success">Poster telah disimpan ke album Anda</string>
    <string name="share_save_poster_fail">Pembuatan poster gagal, silakan coba lagi</string>
</resources>